From c59f1b187c71393f2ec45008b6922579b7af0859 Mon Sep 17 00:00:00 2001
From: nillys <univers.hearth@gmail.com>
Date: Fri, 28 Nov 2025 11:37:16 +0100
Subject: [PATCH] update doc

---
 .gitignore                                    |   3 +-
 design-evolution/01-foundations/functional.md |   9 +
 design-evolution/01-foundations/technical.md  |   3 +-
 design-evolution/02-gestion/functional.md     |  41 +-
 design-evolution/02-gestion/technical.md      |  52 +-
 design-evolution/03-relations/functional.md   |   5 +-
 design-evolution/03-relations/technical.md    | 383 ++++++++++++-
 .../04-interactions/functional.md             |  41 +-
 design-evolution/04-interactions/technical.md | 514 +++++++++++++++++-
 design-evolution/05-logic/functional.md       |   1 +
 design-evolution/05-logic/technical.md        |  85 ++-
 design-evolution/06-teams/technical.md        |  51 +-
 design-evolution/07-community/functional.md   |  12 +-
 design-evolution/07-community/technical.md    |  45 +-
 design-evolution/08-library/functional.md     |  11 +-
 design-evolution/08-library/technical.md      |  37 +-
 design-evolution/09-activity/functional.md    |  50 ++
 design-evolution/09-activity/technical.md     |  84 ++-
 .../ZZ-global-synthesis/functional.md         |  26 +-
 .../ZZ-global-synthesis/technical.md          |  63 ++-
 20 files changed, 1391 insertions(+), 125 deletions(-)

diff --git a/.gitignore b/.gitignore
index 81b380e..9d4183e 100644
--- a/.gitignore
+++ b/.gitignore
@@ -16,4 +16,5 @@ AGENT.md
 *.tmp
 .DS_Store
 Thumbs.db
-*.patch
\ No newline at end of file
+*.patch
+*.zip
\ No newline at end of file
